@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:3,NOV,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
#content p{
	margin: 10px 15px;
	line-height: 1.8;
}
#content dl{
	margin: 10px 15px;
	line-height: 1.8;
}
	#content dt{
		margin-top: 10px;
		padding-left: 18px;
		background: url(../../images/common/con_list_mk01.png) no-repeat left center;
		font-weight: bold;
	}
	#content dd{
		margin-top:5px;
		padding-left: 18px;
	}
	
/* text box */
#enquiry .txt{
	margin-bottom: 5px;
	padding: 2px;
	background: #331717;
	border: 1px solid #342323;
	color: #FFF;
}

#enquiry dt{
	clear: left;
}
#enquiry dd {
	clear: left;
}
#enquiry dd.checkBox ul li{
	float: left;
	width: 33%;
}

#enquiry .widM{width: 300px;}

div#subButton{}
#subButton input{
	width: 80px;
	margin: 0 0 0 18px;
	padding: 2px 0;
	text-align: center;
	border: 1px outset #dc0008;
	background: #dc0008;
	font-weight: bold;
	color: #fff;
}